.sidebar-menu-item{
      position: relative;
      margin: 0;
      padding: 0;
      transition: none;
      padding: 3px 12px;
  }
  .sidebar-menu-item:hover{
    background: transparent;
  }
  
  .sidebar-menu-item:hover a{
      background: #fff !important;
      color: #e41129 !important;
      box-shadow: rgb(0 0 0 / 12%) 0px 4px 10px 0px;
  }
  
  .sidebar-menu-item .active{
    background: #fff !important;
    color: #e41129 !important;
    box-shadow: rgb(0 0 0 / 12%) 0px 4px 10px 0px;
  }
  .sidebar-menu-item>a {
    padding: 8px;
    display: block;
    background: transparent;
    border-bottom: 1px #ffffff17 solid;
    border-left: 3px solid transparent;
    color: #fff;
    text-decoration: none;
    transition: none;
    text-align: center;
    border-radius: 4px;
    transition: all .3s ease-in-out;
  }
  
  .sidebar-menu-item>a>.icon {
    font-size: larger;
  }
  .sidebar-menu-item>a>.label {
    display: block;
      font-size: small;
      font-weight: 400;
  }